---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-cloudinit-vm-azure
name: alpine-3.21.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:03:59.469073'
uploaded: '2024-12-07T22:24:34.095976'
signed: '2024-12-08T04:10:07.789400'
released: '2024-12-08T17:18:47.914091'
artifacts:
metadata_updated: '2024-12-08T17:18:47.914504'
